Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# ReceiveSetup

## Name

ReceiveSetup -- perform receive addressing

## Synopsis

    #include <gpib/ib.h>

``void ReceiveSetup`(int board_desc, Addr4882_t address);`

## Description

ReceiveSetup() addresses the device specified by `address` as talker, and addresses the interface board as listener. A subsequent RcvRespMsg() call will read data from the device.

You may find it simpler to use the slightly higher level function Receive(), since it does not require addressing and reading of data to be performed separately.

Prev | Home | Next
Receive | Up | ResetSys